@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500&display=swap');

/* 特集ページ追加CSS
------------------------------------------ */

.mainImageArea_ct {
    margin-bottom: 30px;
	height: 640px;
}
.mainImageInner_ct {
    height: 100%;
}
.introArea_ct{
	margin-top: 30px;
	margin-bottom: 30px;
}
.mainBannerArea_ct {
    margin-bottom: 30px;
}
.attentionArea_ct {
    font-size: 11px;
}
.categoryArea_ct.is_SP{
	display: none;
}
.shopInner_ct ul.attention {
    font-size: 11px;
	letter-spacing: normal;
}

@media screen and (max-width: 750px) {
.mainImageArea_ct {
	height: 100%;
}
.categoryArea_ct{
	display: none;
}
.categoryArea_ct.is_SP{
	display: block;
}
	
}

/* 20230218_個別対応分CSS（sankan_lp）
------------------------------------------ */

.fs-body-category-sankan_lp .mainImageArea_ct .mainImageInner_ct .text{
	transform: translateY(-50%) translateX(-50%);
	text-align: center;
}
@media screen and (max-width: 750px){
	.mainImageArea_ct .mainImageInner_ct .text {
    left: 50%;
    line-height: 2;
}
}

/* 20231002_個別対応分CSS（「soutiencollar」ページ【soutiencollar_lp_aw】）
------------------------------------------ */
/* 「MADRIGAL yourline」タブ */
.tabSet_soutiencollar_lp_aw {
    display: none;
}
.fs-body-category-soutiencollar_lp_aw .tabSet_soutiencollar_lp_aw {
	display: block;
    position: fixed;
    top: 50%;
	right: 0;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
	width: 70px;
	z-index: 999;
}
.fs-body-category-soutiencollar_lp_aw #linkOnlineShop>a {
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.75em;
	font-size: 1.6rem;
    display: flex;
    align-items: center;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-orientation: sideways;
    width: 100%;
    padding: 50px 30px 40px 30px;
    background: rgba(0,0,0,0.5);
    color: rgba(255,255,255,0.6);
    text-decoration: none;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    cursor: pointer;
	transform:rotate(-180deg);
}
.fs-body-category-soutiencollar_lp_aw #linkOnlineShop>a>span{
	font-weight: 400;
}
.fs-body-category-soutiencollar_lp_aw #linkOnlineShop>a>span:nth-of-type(2){
	font-size: 1.3rem;
	margin-top: 10px;
	letter-spacing: 0.5em;
}
@media screen and (max-width: 750px){
.fs-body-category-soutiencollar_lp_aw .tabSet {
    width: 40px;
}
.fs-body-category-soutiencollar_lp_aw #linkOnlineShop>a {
    padding: 28px 15px 20px 15px;
    font-size: 1.2rem;
}
}